<?xml version="1.0" encoding="ISO-8859-1" ?>
<!DOCTYPE package SYSTEM "../package.dtd">
<package version="1.0">
  <name>PhpDocumentor</name>
  <summary>The phpDocumentor package provides automatic documenting of php api directly from the source.</summary>
  <description>
The phpDocumentor tool is a standalone auto-documentor similar to JavaDoc
written in PHP.  It differs from PHPDoc in that it is MUCH faster, parses a much
wider range of php files, and comes with many customizations including 11 HTML
templates, windows help file CHM output, PDF output, and XML DocBook peardoc2
output for use with documenting PEAR.  In addition, it can do PHPXref source
code highlighting and linking.

Features (short list):
-output in HTML, PDF (directly), CHM (with windows help compiler), XML DocBook
-very fast
-web and command-line interface
-fully customizable output with Smarty-based templates
-recognizes JavaDoc-style documentation with special tags customized for PHP 4
-automatic linking, class inheritance diagrams and intelligent override
-customizable source code highlighting, with phpxref-style cross-referencing
-parses standard README/CHANGELOG/INSTALL/FAQ files and includes them
 directly in documentation
-generates a todo list from @todo tags in source
-generates multiple documentation sets based on @access private, @internal and
 {@internal} tags
-example php files can be placed directly in documentation with highlighting
 and phpxref linking using the @example tag
-linking between external manual and API documentation is possible at the
 sub-section level in all output formats
-easily extended for specific documentation needs with Converter
-full documentation of every feature, manual can be generated directly from
 the source code with &quot;phpdoc -c makedocs&quot; in any format desired.
-current manual always available at http://www.phpdoc.org/manual.php
-user .ini files can be used to control output, multiple outputs can be
 generated at once
  </description>
  <license>PHP License</license>
  <maintainers>
    <maintainer>
      <user>CelloG</user>
      <name>Gregory Beaver</name>
      <email>cellog@users.sourceforge.net</email>
      <role>lead</role>
    </maintainer>
    <!--
    <maintainer>
      <user>jeichorn</user>
      <name>Joshua Eichorn</name>
      <email>jeichorn@phpdoc.org</email>
      <role>developer</role>
    </maintainer>
    <maintainer>
      <user>darkelder</user>
      <name>Roberto Berto</name>
      <email>darkelder@users.sourceforge.net</email>
      <role>developer</role>
    </maintainer>
    <maintainer>
      <user>kellin</user>
      <name>Kellin</name>
      <email>passionplay@hotmail.com</email>
      <role>developer</role>
    </maintainer>
    <maintainer>
      <user>dviner</user>
      <name>David Viner</name>
      <email>dviner@yahoo-inc.com</email>
      <role>developer</role>
    </maintainer>-->
  </maintainers>
 <release>
  <version>1.2.0</version>
  <state>stable</state>
  <date>2003-06-04</date>
  <notes>
The first stable release through PEAR of phpDocumentor

Features:
- New tokenizer-based parser is literally twice
  as fast as the old parser (requires PHP 4.3.0+)
- New external user-level manual parsing and generation
  allows cross-linking between API docs and DocBook-format tutorials/manuals!
- Highlight Parsing and cross-referencing with documentation
  of source code in HTML, and PDF with customizable templating
- New Configuration files simplify repetitive and complex documentation tasks
- Brand new extensive manual - which can be generated directly
  from the source using makedocs.ini!
- Many improvements to in-code API documentation including new
  tags, and better handling of in-code html tags
- CHM and PDF converters are both beta quality
- New XML:DocBook/peardoc converter makes generating PEAR
  manual formats easy for PEAR developers along with the --pear command-line switch
- Many new HTML templates, all of them beautiful thanks to Marco von Ballmoos
- A brand new web interface thanks to Andrew Eddie!

***********************************************************************
phpDocumentor != PHPDoc
Do not use &quot;pear install PHPDoc&quot; if you want phpDocumentor, use
&quot;pear install PhpDocumentor&quot; the two tools are completely separate.
***********************************************************************

for PEAR users, the new --pear command-line switch will be a boon.  Leave it on
by default if your package follows PEAR coding and directory naming standards

The peardoc2 converter has been moved to an extension of the DocBook converter,
to use, the command-line has changed from XML:DocBook:peardoc2 to
XML:DocBook/peardoc2:default.

We have removed the HTML:default converter entirely, use HTML:frames.  This
will fix the last of the persistent windows installation bugs.

  </notes>
  <filelist>
   <dir name="/" baseinstalldir="PhpDocumentor">
     <dir name="docbuilder">
      <file role="php">actions.php</file>
      <file role="php">blank.html</file>
      <file role="php">builder.php</file>
      <file role="php">config.php</file>
      <file role="php">file_dialog.php</file>
      <file role="php">index.html</file>
      <file role="php">top.php</file>
      <dir name="images">
       <file role="php">rc-gui-install-24.png</file>
       <file role="php">ss_CHM_default_default.png</file>
       <file role="php">ss_HTML_frames_default.png</file>
       <file role="php">ss_HTML_frames_DOM-default.png</file>
       <file role="php">ss_HTML_frames_DOM-earthli.png</file>
       <file role="php">ss_HTML_frames_DOM-l0l33t.png</file>
       <file role="php">ss_HTML_frames_DOM-phpdoc.de.png</file>
       <file role="php">ss_HTML_frames_DOM-phphtmllib.png</file>
       <file role="php">ss_HTML_frames_earthli.png</file>
       <file role="php">ss_HTML_frames_l0l33t.png</file>
       <file role="php">ss_HTML_frames_phpdoc.de.png</file>
       <file role="php">ss_HTML_frames_phpedit.png</file>
       <file role="php">ss_HTML_frames_phphtmllib.png</file>
       <file role="php">ss_HTML_Smarty_default.png</file>
       <file role="php">ss_HTML_Smarty_HandS.png</file>
       <file role="php">ss_HTML_Smarty_PHP.png</file>
       <file role="php">ss_PDF_default_default.png</file>
       <file role="php">ss_XML_DocBook-peardoc2_default.png</file>
      </dir>
      <dir name="includes">
       <file role="php">tab.webfx.css</file>
       <file role="php">tabpane.js</file>
      </dir>
     </dir>
     <dir name="Documentation">
      <file role="php">RoadMap</file>
      <file role="php">TODO</file>
      <dir name="Release-old" role="doc">
       <file>Release-0.2.4</file>
       <file>Release-0.2.5</file>
       <file>Release-0.2.6</file>
       <file>Release-0.3.0</file>
       <file>Release-0.4.0</file>
       <file>Release-0.4.1</file>
       <file>Release-0.4.2</file>
       <file>Release-1.0.0</file>
       <file>Release-1.0.0rc1</file>
       <file>Release-1.1.0</file>
       <file>Release-1.1.0rc1</file>
       <file>Release-1.1.0rc2</file>
      </dir>
     </dir>
     <dir name="HTML_TreeMenu-1.1.2">
      <file role="php">TreeMenu.js</file>
      <file role="php">TreeMenu.php</file>
      <dir name="images">
       <file role="php">branch.gif</file>
       <file role="php">branchbottom.gif</file>
       <file role="php">branchtop.gif</file>
       <file role="php">folder.gif</file>
       <file role="php">line.gif</file>
       <file role="php">linebottom.gif</file>
       <file role="php">minus.gif</file>
       <file role="php">minusbottom.gif</file>
       <file role="php">minustop.gif</file>
       <file role="php">plus.gif</file>
       <file role="php">plusbottom.gif</file>
       <file role="php">plustop.gif</file>
      </dir>
     </dir>
     <dir name="media">
      <dir name="images">
       <dir name="earthli">
        <file role="php">class.png</file>
        <file role="php">class_folder.png</file>
        <file role="php">constant.png</file>
        <file role="php">constructor_method.png</file>
        <file role="php">destructor_method.png</file>
        <file role="php">file.png</file>
        <file role="php">folder.png</file>
        <file role="php">function.png</file>
        <file role="php">function_folder.png</file>
        <file role="php">global.png</file>
        <file role="php">index.png</file>
        <file role="php">lock.png</file>
        <file role="php">method.png</file>
        <file role="php">next_button.png</file>
        <file role="php">package.png</file>
        <file role="php">package_folder.png</file>
        <file role="php">previous_button.png</file>
        <file role="php">private_class.png</file>
        <file role="php">private_method.png</file>
        <file role="php">private_variable.png</file>
        <file role="php">tutorial.png</file>
        <file role="php">tutorial_folder.png</file>
        <file role="php">variable.png</file>
       </dir>
      </dir>
     </dir>
     <dir name="phpDocumentor">
      <file role="php">Classes.inc</file>
      <file role="php">common.inc.php</file>
      <file role="php">Converter.inc</file>
      <file role="php">DescHTML.inc</file>
      <file role="php">DocBlockTags.inc</file>
      <file role="php">Errors.inc</file>
      <file role="php">EventStack.inc</file>
      <file role="php">find_phpdoc.php</file>
      <file role="php">HighlightParser.inc</file>
      <file role="php">InlineTags.inc</file>
      <file role="php">IntermediateParser.inc</file>
      <file role="php">Io.inc</file>
      <file role="php">LinkClasses.inc</file>
      <file role="php">PackagePageElements.inc</file>
      <file role="php">Parser.inc</file>
      <file role="php">ParserData.inc</file>
      <file role="php">ParserDescCleanup.inc</file>
      <file role="php">ParserDocBlock.inc</file>
      <file role="php">ParserElements.inc</file>
      <file role="php">phpdoc.inc</file>
      <file role="php">phpDocumentorTParser.inc</file>
      <file role="php">phpDocumentorTWordParser.inc</file>
      <file role="php">ProceduralPages.inc</file>
      <file role="php">Publisher.inc</file>
      <file role="php">Setup.inc.php</file>
      <file role="php">WordParser.inc</file>
      <file role="php">XMLpackagePageParser.inc</file>
      <dir name="Converters">
       <dir name="CHM">
        <dir name="default">
         <file role="php">CHMdefaultConverter.inc</file>
         <dir name="templates" role="php">
          <dir name="default" role="php">
           <file>options.ini</file>
           <dir name="templates" role="php">
            <file>basicindex.tpl</file>
            <file>blank.tpl</file>
            <file>class.tpl</file>
            <file>classleft.tpl</file>
            <file>classtrees.tpl</file>
            <file>contents.hhc.tpl</file>
            <file>define.tpl</file>
            <file>docblock.tpl</file>
            <file>elementindex.tpl</file>
            <file>errors.tpl</file>
            <file>fileleft.tpl</file>
            <file>filesource.tpl</file>
            <file>footer.tpl</file>
            <file>function.tpl</file>
            <file>global.tpl</file>
            <file>header.tpl</file>
            <file>hhp.tpl</file>
            <file>include.tpl</file>
            <file>index.hhk.tpl</file>
            <file>index.tpl</file>
            <file>method.tpl</file>
            <file>packages.tpl</file>
            <file>page.tpl</file>
            <file>pkgelementindex.tpl</file>
            <file>ric.tpl</file>
            <file>tocentry.tpl</file>
            <file>todolist.tpl</file>
            <file>tutorial.tpl</file>
            <file>tutorial_toc.tpl</file>
            <file>tutorial_tree.tpl</file>
            <file>var.tpl</file>
            <dir name="media" role="php">
             <file>bg_left.png</file>
             <file>stylesheet.css</file>
            </dir>
           </dir>
           <dir name="templates_c" role="php">
            <file>basicindex.tpl</file>
            <file>blank.tpl</file>
            <file>class.tpl</file>
            <file>classtrees.tpl</file>
            <file>contents.hhc.tpl</file>
            <file>define.tpl</file>
            <file>docblock.tpl</file>
            <file>elementindex.tpl</file>
            <file>errors.tpl</file>
            <file>filesource.tpl</file>
            <file>footer.tpl</file>
            <file>function.tpl</file>
            <file>global.tpl</file>
            <file>header.tpl</file>
            <file>hhp.tpl</file>
            <file>include.tpl</file>
            <file>index.hhk.tpl</file>
            <file>method.tpl</file>
            <file>page.tpl</file>
            <file>pkgelementindex.tpl</file>
            <file>ric.tpl</file>
            <file>tocentry.tpl</file>
            <file>todolist.tpl</file>
            <file>tutorial.tpl</file>
            <file>tutorial_toc.tpl</file>
            <file>var.tpl</file>
           </dir>
          </dir>
         </dir>
        </dir>
       </dir>
       <dir name="CSV">
        <dir name="dia2code">
         <file role="php">CSVdia2codeConverter.inc</file>
        </dir>
       </dir>
       <dir name="HTML">
        <dir name="default">
         <dir name="templates" role="php">
          <dir name="default" role="php">
           <file>includes_detail.inc.html</file>
           <file>packages.html</file>
          </dir>
          <dir name="DOM" role="php">
           <dir name="default" role="php">
            <file>constants_detail.inc.html</file>
            <file>elementindex.html</file>
            <file>errors.html</file>
            <file>globals_detail.inc.html</file>
            <file>index.html</file>
            <file>left.html</file>
            <file>pagefoot.inc.html</file>
            <file>pagetop.inc.html</file>
            <file>vars_detail.inc.html</file>
           </dir>
           <dir name="l0l33t" role="php">
            <file>bg_left.png</file>
            <file>class.html</file>
            <file>docblock-func.inc.html</file>
            <file>functions_inherited.inc.html</file>
            <file>includes_detail.inc.html</file>
            <file>options.ini</file>
            <file>packages.html</file>
            <file>plus.gif</file>
            <file>stylesheet.css</file>
           </dir>
           <dir name="phpdoc.de" role="php">
            <file>class.html</file>
            <file>classtrees.html</file>
            <file>docblock-func.inc.html</file>
            <file>functions_inherited.inc.html</file>
            <file>includes_detail.inc.html</file>
            <file>options.ini</file>
            <file>packages.html</file>
            <file>plus.gif</file>
            <file>stylesheet.css</file>
            <file>vars_summary.inc.html</file>
           </dir>
          </dir>
          <dir name="l0l33t" role="php">
           <file>bg_left.png</file>
           <file>blank.html</file>
           <file>constants_summary.inc.html</file>
           <file>functions_detail.inc.html</file>
           <file>functions_inherited.inc.html</file>
           <file>includes_detail.inc.html</file>
           <file>packages.html</file>
           <file>page.html</file>
           <file>template.html</file>
           <file>vars_detail.inc.html</file>
          </dir>
          <dir name="phpdoc.de" role="php">
           <file>constant.html</file>
           <file>constants_detail.inc.html</file>
           <file>elementindex.html</file>
           <file>errors.html</file>
           <file>globals_detail.inc.html</file>
           <file>index.html</file>
           <file>left.html</file>
           <file>pagetop.inc.html</file>
           <file>pkgelementindex.html</file>
           <file>vars_summary.inc.html</file>
          </dir>
          <dir name="phphtmllib" role="php">
           <file>class.html</file>
           <file>constant.html</file>
           <file>constants_detail.inc.html</file>
           <file>elementindex.html</file>
           <file>errors.html</file>
           <file>globals_detail.inc.html</file>
           <file>index.html</file>
           <file>left.html</file>
           <file>pagefoot.inc.html</file>
           <file>pagetop.inc.html</file>
           <file>vars_inherited.inc.html</file>
          </dir>
         </dir>
        </dir>
        <dir name="frames">
         <file role="php">HTMLframesConverter.inc</file>
         <dir name="templates" role="php">
          <dir name="default" role="php">
           <file>options.ini</file>
           <dir name="templates" role="php">
            <file>basicindex.tpl</file>
            <file>blank.tpl</file>
            <file>class.tpl</file>
            <file>classtrees.tpl</file>
            <file>define.tpl</file>
            <file>docblock.tpl</file>
            <file>elementindex.tpl</file>
            <file>errors.tpl</file>
            <file>examplesource.tpl</file>
            <file>filesource.tpl</file>
            <file>footer.tpl</file>
            <file>function.tpl</file>
            <file>global.tpl</file>
            <file>header.tpl</file>
            <file>include.tpl</file>
            <file>index.tpl</file>
            <file>left_frame.tpl</file>
            <file>method.tpl</file>
            <file>page.tpl</file>
            <file>pkgelementindex.tpl</file>
            <file>ric.tpl</file>
            <file>todolist.tpl</file>
            <file>top_frame.tpl</file>
            <file>tutorial.tpl</file>
            <file>tutorial_nav.tpl</file>
            <file>tutorial_toc.tpl</file>
            <file>tutorial_tree.tpl</file>
            <file>var.tpl</file>
            <dir name="media" role="php">
             <file>banner.css</file>
             <file>stylesheet.css</file>
            </dir>
           </dir>
           <dir name="templates_c" role="php">
            <file>basicindex.tpl</file>
            <file>blank.tpl</file>
            <file>class.tpl</file>
            <file>classtrees.tpl</file>
            <file>define.tpl</file>
            <file>docblock.tpl</file>
            <file>elementindex.tpl</file>
            <file>errors.tpl</file>
            <file>examplesource.tpl</file>
            <file>filesource.tpl</file>
            <file>footer.tpl</file>
            <file>function.tpl</file>
            <file>global.tpl</file>
            <file>header.tpl</file>
            <file>include.tpl</file>
            <file>index.tpl</file>
            <file>left_frame.tpl</file>
            <file>method.tpl</file>
            <file>page.tpl</file>
            <file>pkgelementindex.tpl</file>
            <file>ric.tpl</file>
            <file>todolist.tpl</file>
            <file>top_frame.tpl</file>
            <file>tutorial.tpl</file>
            <file>tutorial_nav.tpl</file>
            <file>tutorial_toc.tpl</file>
            <file>tutorial_tree.tpl</file>
            <file>var.tpl</file>
           </dir>
          </dir>
          <dir name="DOM" role="php">
           <dir name="default" role="php">
            <file>options.ini</file>
            <dir name="templates" role="php">
             <file>basicindex.tpl</file>
             <file>blank.tpl</file>
             <file>class.tpl</file>
             <file>classtrees.tpl</file>
             <file>define.tpl</file>
             <file>docblock.tpl</file>
             <file>elementindex.tpl</file>
             <file>errors.tpl</file>
             <file>examplesource.tpl</file>
             <file>filesource.tpl</file>
             <file>footer.tpl</file>
             <file>function.tpl</file>
             <file>global.tpl</file>
             <file>header.tpl</file>
             <file>include.tpl</file>
             <file>index.tpl</file>
             <file>left_frame.tpl</file>
             <file>method.tpl</file>
             <file>page.tpl</file>
             <file>pkgelementindex.tpl</file>
             <file>ric.tpl</file>
             <file>todolist.tpl</file>
             <file>top_frame.tpl</file>
             <file>tutorial.tpl</file>
             <file>tutorial_nav.tpl</file>
             <file>tutorial_toc.tpl</file>
             <file>tutorial_tree.tpl</file>
             <file>var.tpl</file>
             <dir name="media" role="php">
              <file>banner.css</file>
              <file>stylesheet.css</file>
              <dir name="images" role="php">
               <file>blank.png</file>
               <file>empty.png</file>
               <file>I.png</file>
               <file>L.png</file>
               <file>Lminus.png</file>
               <file>Lplus.png</file>
               <file>T.png</file>
               <file>Tminus.png</file>
               <file>Tplus.png</file>
              </dir>
              <dir name="lib" role="php">
               <file>classTree.js</file>
              </dir>
             </dir>
            </dir>
            <dir name="templates_c" role="php">
             <file>basicindex.tpl</file>
             <file>blank.tpl</file>
             <file>class.tpl</file>
             <file>classtrees.tpl</file>
             <file>define.tpl</file>
             <file>docblock.tpl</file>
             <file>elementindex.tpl</file>
             <file>errors.tpl</file>
             <file>examplesource.tpl</file>
             <file>filesource.tpl</file>
             <file>footer.tpl</file>
             <file>function.tpl</file>
             <file>global.tpl</file>
             <file>header.tpl</file>
             <file>include.tpl</file>
             <file>index.tpl</file>
             <file>left_frame.tpl</file>
             <file>method.tpl</file>
             <file>page.tpl</file>
             <file>pkgelementindex.tpl</file>
             <file>ric.tpl</file>
             <file>todolist.tpl</file>
             <file>top_frame.tpl</file>
             <file>tutorial.tpl</file>
             <file>tutorial_nav.tpl</file>
             <file>tutorial_toc.tpl</file>
             <file>tutorial_tree.tpl</file>
             <file>var.tpl</file>
            </dir>
           </dir>
           <dir name="earthli" role="php">
            <file>options.ini</file>
            <dir name="templates" role="php">
             <file>basicindex.tpl</file>
             <file>blank.tpl</file>
             <file>class.tpl</file>
             <file>classtrees.tpl</file>
             <file>define.tpl</file>
             <file>docblock.tpl</file>
             <file>elementindex.tpl</file>
             <file>errors.tpl</file>
             <file>examplesource.tpl</file>
             <file>filesource.tpl</file>
             <file>footer.tpl</file>
             <file>function.tpl</file>
             <file>global.tpl</file>
             <file>header.tpl</file>
             <file>include.tpl</file>
             <file>index.tpl</file>
             <file>left_frame.tpl</file>
             <file>method.tpl</file>
             <file>page.tpl</file>
             <file>pkgelementindex.tpl</file>
             <file>ric.tpl</file>
             <file>todolist.tpl</file>
             <file>top_frame.tpl</file>
             <file>tutorial.tpl</file>
             <file>tutorial_nav.tpl</file>
             <file>tutorial_toc.tpl</file>
             <file>tutorial_tree.tpl</file>
             <file>var.tpl</file>
             <dir name="media" role="php">
              <file>banner.css</file>
              <file>stylesheet.css</file>
              <dir name="images" role="php">
               <file>blank.png</file>
               <file>Class.png</file>
               <file>class_folder.png</file>
               <file>Constant.png</file>
               <file>Constructor.png</file>
               <file>Destructor.png</file>
               <file>empty.png</file>
               <file>file.png</file>
               <file>folder.png</file>
               <file>Function.png</file>
               <file>function_folder.png</file>
               <file>Global.png</file>
               <file>I.png</file>
               <file>Index.png</file>
               <file>L.png</file>
               <file>Lminus.png</file>
               <file>Lplus.png</file>
               <file>Method.png</file>
               <file>next_button.png</file>
               <file>next_button_disabled.png</file>
               <file>package.png</file>
               <file>package_folder.png</file>
               <file>Page.png</file>
               <file>previous_button.png</file>
               <file>previous_button_disabled.png</file>
               <file>PrivateClass.png</file>
               <file>PrivateMethod.png</file>
               <file>PrivateVariable.png</file>
               <file>T.png</file>
               <file>Tminus.png</file>
               <file>Tplus.png</file>
               <file>tutorial.png</file>
               <file>tutorial_folder.png</file>
               <file>up_button.png</file>
               <file>Variable.png</file>
              </dir>
              <dir name="lib" role="php">
               <file>classTree.js</file>
              </dir>
             </dir>
            </dir>
            <dir name="templates_c" role="php">
             <file>basicindex.tpl</file>
             <file>blank.tpl</file>
             <file>class.tpl</file>
             <file>classtrees.tpl</file>
             <file>define.tpl</file>
             <file>docblock.tpl</file>
             <file>elementindex.tpl</file>
             <file>errors.tpl</file>
             <file>examplesource.tpl</file>
             <file>filesource.tpl</file>
             <file>footer.tpl</file>
             <file>function.tpl</file>
             <file>global.tpl</file>
             <file>header.tpl</file>
             <file>include.tpl</file>
             <file>index.tpl</file>
             <file>left_frame.tpl</file>
             <file>method.tpl</file>
             <file>page.tpl</file>
             <file>pkgelementindex.tpl</file>
             <file>ric.tpl</file>
             <file>todolist.tpl</file>
             <file>top_frame.tpl</file>
             <file>tutorial.tpl</file>
             <file>tutorial_nav.tpl</file>
             <file>tutorial_toc.tpl</file>
             <file>tutorial_tree.tpl</file>
             <file>var.tpl</file>
            </dir>
           </dir>
           <dir name="l0l33t" role="php">
            <file>options.ini</file>
            <dir name="templates" role="php">
             <file>basicindex.tpl</file>
             <file>blank.tpl</file>
             <file>class.tpl</file>
             <file>classtrees.tpl</file>
             <file>define.tpl</file>
             <file>docblock.tpl</file>
             <file>elementindex.tpl</file>
             <file>errors.tpl</file>
             <file>examplesource.tpl</file>
             <file>filesource.tpl</file>
             <file>footer.tpl</file>
             <file>function.tpl</file>
             <file>global.tpl</file>
             <file>header.tpl</file>
             <file>include.tpl</file>
             <file>index.tpl</file>
             <file>left_frame.tpl</file>
             <file>method.tpl</file>
             <file>page.tpl</file>
             <file>pkgelementindex.tpl</file>
             <file>ric.tpl</file>
             <file>todolist.tpl</file>
             <file>top_frame.tpl</file>
             <file>tutorial.tpl</file>
             <file>tutorial_nav.tpl</file>
             <file>tutorial_toc.tpl</file>
             <file>tutorial_tree.tpl</file>
             <file>var.tpl</file>
             <dir name="media" role="php">
              <file>banner.css</file>
              <file>bg_left.png</file>
              <file>minus.gif</file>
              <file>plus.gif</file>
              <file>stylesheet.css</file>
              <dir name="images" role="php">
               <file>blank.png</file>
               <file>empty.png</file>
               <file>I.png</file>
               <file>L.png</file>
               <file>Lminus.png</file>
               <file>Lplus.png</file>
               <file>T.png</file>
               <file>Tminus.png</file>
               <file>Tplus.png</file>
              </dir>
              <dir name="lib" role="php">
               <file>classTree.js</file>
              </dir>
             </dir>
            </dir>
            <dir name="templates_c" role="php">
             <file>basicindex.tpl</file>
             <file>blank.tpl</file>
             <file>class.tpl</file>
             <file>classtrees.tpl</file>
             <file>define.tpl</file>
             <file>docblock.tpl</file>
             <file>elementindex.tpl</file>
             <file>errors.tpl</file>
             <file>examplesource.tpl</file>
             <file>filesource.tpl</file>
             <file>footer.tpl</file>
             <file>function.tpl</file>
             <file>global.tpl</file>
             <file>header.tpl</file>
             <file>include.tpl</file>
             <file>index.tpl</file>
             <file>left_frame.tpl</file>
             <file>method.tpl</file>
             <file>page.tpl</file>
             <file>pkgelementindex.tpl</file>
             <file>ric.tpl</file>
             <file>todolist.tpl</file>
             <file>top_frame.tpl</file>
             <file>tutorial.tpl</file>
             <file>tutorial_nav.tpl</file>
             <file>tutorial_toc.tpl</file>
             <file>tutorial_tree.tpl</file>
             <file>var.tpl</file>
            </dir>
           </dir>
           <dir name="phpdoc.de" role="php">
            <file>options.ini</file>
            <dir name="templates" role="php">
             <file>basicindex.tpl</file>
             <file>blank.tpl</file>
             <file>class.tpl</file>
             <file>classtrees.tpl</file>
             <file>define.tpl</file>
             <file>docblock.tpl</file>
             <file>elementindex.tpl</file>
             <file>errors.tpl</file>
             <file>examplesource.tpl</file>
             <file>filesource.tpl</file>
             <file>footer.tpl</file>
             <file>function.tpl</file>
             <file>global.tpl</file>
             <file>header.tpl</file>
             <file>include.tpl</file>
             <file>index.tpl</file>
             <file>left_frame.tpl</file>
             <file>method.tpl</file>
             <file>page.tpl</file>
             <file>pkgelementindex.tpl</file>
             <file>ric.tpl</file>
             <file>todolist.tpl</file>
             <file>top_frame.tpl</file>
             <file>tutorial.tpl</file>
             <file>tutorial_nav.tpl</file>
             <file>tutorial_toc.tpl</file>
             <file>tutorial_tree.tpl</file>
             <file>var.tpl</file>
             <dir name="media" role="php">
              <file>banner.css</file>
              <file>stylesheet.css</file>
              <dir name="images" role="php">
               <file>blank.png</file>
               <file>empty.png</file>
               <file>I.png</file>
               <file>L.png</file>
               <file>Lminus.png</file>
               <file>Lplus.png</file>
               <file>T.png</file>
               <file>Tminus.png</file>
               <file>Tplus.png</file>
              </dir>
              <dir name="lib" role="php">
               <file>classTree.js</file>
              </dir>
             </dir>
            </dir>
            <dir name="templates_c" role="php">
             <file>basicindex.tpl</file>
             <file>blank.tpl</file>
             <file>class.tpl</file>
             <file>classtrees.tpl</file>
             <file>define.tpl</file>
             <file>docblock.tpl</file>
             <file>elementindex.tpl</file>
             <file>errors.tpl</file>
             <file>examplesource.tpl</file>
             <file>filesource.tpl</file>
             <file>footer.tpl</file>
             <file>function.tpl</file>
             <file>global.tpl</file>
             <file>header.tpl</file>
             <file>include.tpl</file>
             <file>index.tpl</file>
             <file>left_frame.tpl</file>
             <file>method.tpl</file>
             <file>page.tpl</file>
             <file>pkgelementindex.tpl</file>
             <file>ric.tpl</file>
             <file>todolist.tpl</file>
             <file>top_frame.tpl</file>
             <file>tutorial.tpl</file>
             <file>tutorial_nav.tpl</file>
             <file>tutorial_toc.tpl</file>
             <file>tutorial_tree.tpl</file>
             <file>var.tpl</file>
            </dir>
           </dir>
           <dir name="phphtmllib" role="php">
            <file>options.ini</file>
            <dir name="templates" role="php">
             <file>basicindex.tpl</file>
             <file>blank.tpl</file>
             <file>class.tpl</file>
             <file>classtrees.tpl</file>
             <file>define.tpl</file>
             <file>docblock.tpl</file>
             <file>elementindex.tpl</file>
             <file>errors.tpl</file>
             <file>examplesource.tpl</file>
             <file>filesource.tpl</file>
             <file>footer.tpl</file>
             <file>function.tpl</file>
             <file>global.tpl</file>
             <file>header.tpl</file>
             <file>include.tpl</file>
             <file>index.tpl</file>
             <file>left_frame.tpl</file>
             <file>method.tpl</file>
             <file>page.tpl</file>
             <file>pkgelementindex.tpl</file>
             <file>ric.tpl</file>
             <file>todolist.tpl</file>
             <file>top_frame.tpl</file>
             <file>tutorial.tpl</file>
             <file>tutorial_nav.tpl</file>
             <file>tutorial_toc.tpl</file>
             <file>tutorial_tree.tpl</file>
             <file>var.tpl</file>
             <dir name="media" role="php">
              <file>banner.css</file>
              <file>stylesheet.css</file>
              <dir name="images" role="php">
               <file>blank.png</file>
               <file>empty.png</file>
               <file>I.png</file>
               <file>L.png</file>
               <file>Lminus.png</file>
               <file>Lplus.png</file>
               <file>T.png</file>
               <file>Tminus.png</file>
               <file>Tplus.png</file>
              </dir>
              <dir name="lib" role="php">
               <file>classTree.js</file>
              </dir>
             </dir>
            </dir>
            <dir name="templates_c" role="php">
             <file>basicindex.tpl</file>
             <file>blank.tpl</file>
             <file>class.tpl</file>
             <file>classtrees.tpl</file>
             <file>define.tpl</file>
             <file>docblock.tpl</file>
             <file>elementindex.tpl</file>
             <file>errors.tpl</file>
             <file>examplesource.tpl</file>
             <file>filesource.tpl</file>
             <file>footer.tpl</file>
             <file>function.tpl</file>
             <file>global.tpl</file>
             <file>header.tpl</file>
             <file>include.tpl</file>
             <file>index.tpl</file>
             <file>left_frame.tpl</file>
             <file>method.tpl</file>
             <file>page.tpl</file>
             <file>pkgelementindex.tpl</file>
             <file>ric.tpl</file>
             <file>todolist.tpl</file>
             <file>top_frame.tpl</file>
             <file>tutorial.tpl</file>
             <file>tutorial_nav.tpl</file>
             <file>tutorial_toc.tpl</file>
             <file>tutorial_tree.tpl</file>
             <file>var.tpl</file>
            </dir>
           </dir>
          </dir>
          <dir name="earthli" role="php">
           <file>options.ini</file>
           <dir name="templates" role="php">
            <file>basicindex.tpl</file>
            <file>blank.tpl</file>
            <file>class.tpl</file>
            <file>classtrees.tpl</file>
            <file>define.tpl</file>
            <file>docblock.tpl</file>
            <file>elementindex.tpl</file>
            <file>errors.tpl</file>
            <file>examplesource.tpl</file>
            <file>filesource.tpl</file>
            <file>footer.tpl</file>
            <file>function.tpl</file>
            <file>global.tpl</file>
            <file>header.tpl</file>
            <file>include.tpl</file>
            <file>index.tpl</file>
            <file>left_frame.tpl</file>
            <file>method.tpl</file>
            <file>page.tpl</file>
            <file>pkgelementindex.tpl</file>
            <file>ric.tpl</file>
            <file>todolist.tpl</file>
            <file>top_frame.tpl</file>
            <file>tutorial.tpl</file>
            <file>tutorial_nav.tpl</file>
            <file>tutorial_toc.tpl</file>
            <file>tutorial_tree.tpl</file>
            <file>var.tpl</file>
            <dir name="media" role="php">
             <file>banner.css</file>
             <file>stylesheet.css</file>
             <dir name="images" role="php">
              <file>blank.png</file>
              <file>Class.png</file>
              <file>class_folder.png</file>
              <file>Constant.png</file>
              <file>Constructor.png</file>
              <file>Destructor.png</file>
              <file>file.png</file>
              <file>folder.png</file>
              <file>Function.png</file>
              <file>function_folder.png</file>
              <file>Global.png</file>
              <file>I.png</file>
              <file>Index.png</file>
              <file>L.png</file>
              <file>Lminus.png</file>
              <file>Lplus.png</file>
              <file>Method.png</file>
              <file>next_button.png</file>
              <file>next_button_disabled.png</file>
              <file>package.png</file>
              <file>package_folder.png</file>
              <file>Page.png</file>
              <file>previous_button.png</file>
              <file>previous_button_disabled.png</file>
              <file>PrivateClass.png</file>
              <file>PrivateMethod.png</file>
              <file>PrivateVariable.png</file>
              <file>T.png</file>
              <file>Tminus.png</file>
              <file>Tplus.png</file>
              <file>tutorial.png</file>
              <file>tutorial_folder.png</file>
              <file>up_button.png</file>
              <file>Variable.png</file>
             </dir>
            </dir>
           </dir>
           <dir name="templates_c" role="php">
            <file>basicindex.tpl</file>
            <file>blank.tpl</file>
            <file>class.tpl</file>
            <file>classtrees.tpl</file>
            <file>define.tpl</file>
            <file>docblock.tpl</file>
            <file>elementindex.tpl</file>
            <file>errors.tpl</file>
            <file>examplesource.tpl</file>
            <file>filesource.tpl</file>
            <file>footer.tpl</file>
            <file>function.tpl</file>
            <file>global.tpl</file>
            <file>header.tpl</file>
            <file>include.tpl</file>
            <file>index.tpl</file>
            <file>left_frame.tpl</file>
            <file>method.tpl</file>
            <file>page.tpl</file>
            <file>pkgelementindex.tpl</file>
            <file>ric.tpl</file>
            <file>todolist.tpl</file>
            <file>top_frame.tpl</file>
            <file>tutorial.tpl</file>
            <file>tutorial_nav.tpl</file>
            <file>tutorial_toc.tpl</file>
            <file>tutorial_tree.tpl</file>
            <file>var.tpl</file>
           </dir>
          </dir>
          <dir name="l0l33t" role="php">
           <file>options.ini</file>
           <dir name="templates" role="php">
            <file>basicindex.tpl</file>
            <file>blank.tpl</file>
            <file>class.tpl</file>
            <file>classtrees.tpl</file>
            <file>define.tpl</file>
            <file>docblock.tpl</file>
            <file>elementindex.tpl</file>
            <file>errors.tpl</file>
            <file>examplesource.tpl</file>
            <file>filesource.tpl</file>
            <file>footer.tpl</file>
            <file>function.tpl</file>
            <file>global.tpl</file>
            <file>header.tpl</file>
            <file>include.tpl</file>
            <file>index.tpl</file>
            <file>left_frame.tpl</file>
            <file>method.tpl</file>
            <file>page.tpl</file>
            <file>pkgelementindex.tpl</file>
            <file>ric.tpl</file>
            <file>todolist.tpl</file>
            <file>top_frame.tpl</file>
            <file>tutorial.tpl</file>
            <file>tutorial_nav.tpl</file>
            <file>tutorial_toc.tpl</file>
            <file>tutorial_tree.tpl</file>
            <file>var.tpl</file>
            <dir name="media" role="php">
             <file>banner.css</file>
             <file>bg_left.png</file>
             <file>stylesheet.css</file>
            </dir>
           </dir>
           <dir name="templates_c" role="php">
            <file>basicindex.tpl</file>
            <file>blank.tpl</file>
            <file>class.tpl</file>
            <file>classtrees.tpl</file>
            <file>define.tpl</file>
            <file>docblock.tpl</file>
            <file>elementindex.tpl</file>
            <file>errors.tpl</file>
            <file>examplesource.tpl</file>
            <file>filesource.tpl</file>
            <file>footer.tpl</file>
            <file>function.tpl</file>
            <file>global.tpl</file>
            <file>header.tpl</file>
            <file>include.tpl</file>
            <file>index.tpl</file>
            <file>left_frame.tpl</file>
            <file>method.tpl</file>
            <file>page.tpl</file>
            <file>pkgelementindex.tpl</file>
            <file>ric.tpl</file>
            <file>todolist.tpl</file>
            <file>top_frame.tpl</file>
            <file>tutorial.tpl</file>
            <file>tutorial_nav.tpl</file>
            <file>tutorial_toc.tpl</file>
            <file>tutorial_tree.tpl</file>
            <file>var.tpl</file>
           </dir>
          </dir>
          <dir name="phpdoc.de" role="php">
           <file>options.ini</file>
           <dir name="templates" role="php">
            <file>basicindex.tpl</file>
            <file>blank.tpl</file>
            <file>class.tpl</file>
            <file>classtrees.tpl</file>
            <file>define.tpl</file>
            <file>docblock.tpl</file>
            <file>elementindex.tpl</file>
            <file>errors.tpl</file>
            <file>examplesource.tpl</file>
            <file>filesource.tpl</file>
            <file>footer.tpl</file>
            <file>function.tpl</file>
            <file>global.tpl</file>
            <file>header.tpl</file>
            <file>include.tpl</file>
            <file>index.tpl</file>
            <file>left_frame.tpl</file>
            <file>method.tpl</file>
            <file>page.tpl</file>
            <file>pkgelementindex.tpl</file>
            <file>ric.tpl</file>
            <file>todolist.tpl</file>
            <file>top_frame.tpl</file>
            <file>tutorial.tpl</file>
            <file>tutorial_nav.tpl</file>
            <file>tutorial_toc.tpl</file>
            <file>tutorial_tree.tpl</file>
            <file>var.tpl</file>
            <dir name="media" role="php">
             <file>banner.css</file>
             <file>stylesheet.css</file>
            </dir>
           </dir>
           <dir name="templates_c" role="php">
            <file>basicindex.tpl</file>
            <file>blank.tpl</file>
            <file>class.tpl</file>
            <file>classtrees.tpl</file>
            <file>define.tpl</file>
            <file>docblock.tpl</file>
            <file>elementindex.tpl</file>
            <file>errors.tpl</file>
            <file>examplesource.tpl</file>
            <file>filesource.tpl</file>
            <file>footer.tpl</file>
            <file>function.tpl</file>
            <file>global.tpl</file>
            <file>header.tpl</file>
            <file>include.tpl</file>
            <file>index.tpl</file>
            <file>left_frame.tpl</file>
            <file>method.tpl</file>
            <file>page.tpl</file>
            <file>pkgelementindex.tpl</file>
            <file>ric.tpl</file>
            <file>todolist.tpl</file>
            <file>top_frame.tpl</file>
            <file>tutorial.tpl</file>
            <file>tutorial_nav.tpl</file>
            <file>tutorial_toc.tpl</file>
            <file>tutorial_tree.tpl</file>
            <file>var.tpl</file>
           </dir>
          </dir>
          <dir name="phpedit" role="php">
           <file>options.ini</file>
           <dir name="templates" role="php">
            <file>basicindex.tpl</file>
            <file>blank.tpl</file>
            <file>class.tpl</file>
            <file>classtrees.tpl</file>
            <file>define.tpl</file>
            <file>docblock.tpl</file>
            <file>elementindex.tpl</file>
            <file>errors.tpl</file>
            <file>examplesource.tpl</file>
            <file>filesource.tpl</file>
            <file>footer.tpl</file>
            <file>function.tpl</file>
            <file>global.tpl</file>
            <file>header.tpl</file>
            <file>include.tpl</file>
            <file>index.tpl</file>
            <file>left_frame.tpl</file>
            <file>method.tpl</file>
            <file>page.tpl</file>
            <file>pkgelementindex.tpl</file>
            <file>ric.tpl</file>
            <file>todolist.tpl</file>
            <file>top_frame.tpl</file>
            <file>tutorial.tpl</file>
            <file>tutorial_toc.tpl</file>
            <file>tutorial_tree.tpl</file>
            <file>var.tpl</file>
            <dir name="media" role="php">
             <file>stylesheet.css</file>
             <dir name="images" role="php">
              <file>blank.png</file>
              <file>Class.gif</file>
              <file>classFolder.gif</file>
              <file>Constant.gif</file>
              <file>Constants.gif</file>
              <file>Constructor.gif</file>
              <file>Destructor.gif</file>
              <file>Disk.gif</file>
              <file>error.gif</file>
              <file>file.png</file>
              <file>FolderClosed.gif</file>
              <file>foldericon.png</file>
              <file>FolderOpened.gif</file>
              <file>Functions.gif</file>
              <file>GhostClass.gif</file>
              <file>I.png</file>
              <file>L.png</file>
              <file>Lminus.png</file>
              <file>Lplus.png</file>
              <file>minus.gif</file>
              <file>msgError.gif</file>
              <file>msgFatalError.gif</file>
              <file>msgHint.gif</file>
              <file>msgInformation.gif</file>
              <file>msgWarning.gif</file>
              <file>openfoldericon.png</file>
              <file>plus.gif</file>
              <file>PrivateDataMember.gif</file>
              <file>PrivateMethod.gif</file>
              <file>PrivateProperty.gif</file>
              <file>ProtectedDataMember.gif</file>
              <file>ProtectedMethod.gif</file>
              <file>ProtectedProperty.gif</file>
              <file>PublicDataMember.gif</file>
              <file>PublicMethod.gif</file>
              <file>PublicProperty.gif</file>
              <file>spacer.gif</file>
              <file>T.png</file>
              <file>Tminus.png</file>
              <file>Tplus.png</file>
              <file>Types.gif</file>
              <file>Variable.gif</file>
              <file>Vars.gif</file>
             </dir>
             <dir name="lib" role="php">
              <file>classTree.js</file>
              <file>tab.webfx.css</file>
              <file>tabpane.js</file>
              <file>ua.js</file>
             </dir>
            </dir>
           </dir>
           <dir name="templates_c" role="php">
            <file>basicindex.tpl</file>
            <file>blank.tpl</file>
            <file>class.tpl</file>
            <file>classtrees.tpl</file>
            <file>define.tpl</file>
            <file>docblock.tpl</file>
            <file>elementindex.tpl</file>
            <file>errors.tpl</file>
            <file>filesource.tpl</file>
            <file>footer.tpl</file>
            <file>function.tpl</file>
            <file>global.tpl</file>
            <file>header.tpl</file>
            <file>include.tpl</file>
            <file>index.tpl</file>
            <file>left_frame.tpl</file>
            <file>method.tpl</file>
            <file>page.tpl</file>
            <file>pkgelementindex.tpl</file>
            <file>ric.tpl</file>
            <file>todolist.tpl</file>
            <file>top_frame.tpl</file>
            <file>tutorial.tpl</file>
            <file>tutorial_toc.tpl</file>
            <file>tutorial_tree.tpl</file>
            <file>var.tpl</file>
           </dir>
          </dir>
          <dir name="phphtmllib" role="php">
           <file>options.ini</file>
           <dir name="templates" role="php">
            <file>basicindex.tpl</file>
            <file>blank.tpl</file>
            <file>class.tpl</file>
            <file>classtrees.tpl</file>
            <file>define.tpl</file>
            <file>docblock.tpl</file>
            <file>elementindex.tpl</file>
            <file>errors.tpl</file>
            <file>examplesource.tpl</file>
            <file>filesource.tpl</file>
            <file>footer.tpl</file>
            <file>function.tpl</file>
            <file>global.tpl</file>
            <file>header.tpl</file>
            <file>include.tpl</file>
            <file>index.tpl</file>
            <file>left_frame.tpl</file>
            <file>method.tpl</file>
            <file>page.tpl</file>
            <file>pkgelementindex.tpl</file>
            <file>ric.tpl</file>
            <file>todolist.tpl</file>
            <file>top_frame.tpl</file>
            <file>tutorial.tpl</file>
            <file>tutorial_nav.tpl</file>
            <file>tutorial_toc.tpl</file>
            <file>tutorial_tree.tpl</file>
            <file>var.tpl</file>
            <dir name="media" role="php">
             <file>banner.css</file>
             <file>stylesheet.css</file>
            </dir>
           </dir>
           <dir name="templates_c" role="php">
            <file>basicindex.tpl</file>
            <file>blank.tpl</file>
            <file>class.tpl</file>
            <file>classtrees.tpl</file>
            <file>define.tpl</file>
            <file>docblock.tpl</file>
            <file>elementindex.tpl</file>
            <file>errors.tpl</file>
            <file>examplesource.tpl</file>
            <file>filesource.tpl</file>
            <file>footer.tpl</file>
            <file>function.tpl</file>
            <file>global.tpl</file>
            <file>header.tpl</file>
            <file>include.tpl</file>
            <file>index.tpl</file>
            <file>left_frame.tpl</file>
            <file>method.tpl</file>
            <file>page.tpl</file>
            <file>pkgelementindex.tpl</file>
            <file>ric.tpl</file>
            <file>todolist.tpl</file>
            <file>top_frame.tpl</file>
            <file>tutorial.tpl</file>
            <file>tutorial_nav.tpl</file>
            <file>tutorial_toc.tpl</file>
            <file>tutorial_tree.tpl</file>
            <file>var.tpl</file>
           </dir>
          </dir>
         </dir>
        </dir>
        <dir name="Smarty">
         <file role="php">HTMLSmartyConverter.inc</file>
         <dir name="templates" role="php">
          <dir name="default" role="php">
           <file>options.ini</file>
           <dir name="templates" role="php">
            <file>basicindex.tpl</file>
            <file>blank.tpl</file>
            <file>class.tpl</file>
            <file>classleft.tpl</file>
            <file>classtrees.tpl</file>
            <file>define.tpl</file>
            <file>docblock.tpl</file>
            <file>elementindex.tpl</file>
            <file>errors.tpl</file>
            <file>examplesource.tpl</file>
            <file>fileleft.tpl</file>
            <file>filesource.tpl</file>
            <file>footer.tpl</file>
            <file>function.tpl</file>
            <file>global.tpl</file>
            <file>header.tpl</file>
            <file>include.tpl</file>
            <file>index.tpl</file>
            <file>layout.css</file>
            <file>method.tpl</file>
            <file>packages.tpl</file>
            <file>page.tpl</file>
            <file>pkgelementindex.tpl</file>
            <file>ric.tpl</file>
            <file>style.css</file>
            <file>todolist.tpl</file>
            <file>tutorial.tpl</file>
            <file>tutorial_toc.tpl</file>
            <file>tutorial_tree.tpl</file>
            <file>var.tpl</file>
            <dir name="media" role="php">
             <file>layout.css</file>
             <file>style.css</file>
            </dir>
           </dir>
           <dir name="templates_c" role="php">
            <file>basicindex.tpl</file>
            <file>blank.tpl</file>
            <file>class.tpl</file>
            <file>classleft.tpl</file>
            <file>classtrees.tpl</file>
            <file>define.tpl</file>
            <file>docblock.tpl</file>
            <file>elementindex.tpl</file>
            <file>errors.tpl</file>
            <file>examplesource.tpl</file>
            <file>fileleft.tpl</file>
            <file>filesource.tpl</file>
            <file>footer.tpl</file>
            <file>function.tpl</file>
            <file>global.tpl</file>
            <file>header.tpl</file>
            <file>include.tpl</file>
            <file>index.tpl</file>
            <file>method.tpl</file>
            <file>page.tpl</file>
            <file>pkgelementindex.tpl</file>
            <file>ric.tpl</file>
            <file>todolist.tpl</file>
            <file>tutorial.tpl</file>
            <file>tutorial_toc.tpl</file>
            <file>tutorial_tree.tpl</file>
            <file>var.tpl</file>
           </dir>
          </dir>
          <dir name="HandS" role="php">
           <file>options.ini</file>
           <dir name="templates" role="php">
            <file>basicindex.tpl</file>
            <file>blank.tpl</file>
            <file>class.tpl</file>
            <file>classleft.tpl</file>
            <file>classtags.tpl</file>
            <file>classtrees.tpl</file>
            <file>define.tpl</file>
            <file>docblock.tpl</file>
            <file>elementindex.tpl</file>
            <file>errors.tpl</file>
            <file>examplesource.tpl</file>
            <file>fileleft.tpl</file>
            <file>filesource.tpl</file>
            <file>filetags.tpl</file>
            <file>footer.tpl</file>
            <file>function.tpl</file>
            <file>global.tpl</file>
            <file>header.tpl</file>
            <file>include.tpl</file>
            <file>index.tpl</file>
            <file>method.tpl</file>
            <file>packages.tpl</file>
            <file>page.tpl</file>
            <file>pkgelementindex.tpl</file>
            <file>ric.tpl</file>
            <file>tags.tpl</file>
            <file>todolist.tpl</file>
            <file>tutorial.tpl</file>
            <file>tutorial_toc.tpl</file>
            <file>tutorial_tree.tpl</file>
            <file>var.tpl</file>
            <dir name="media" role="php">
             <file>background.png</file>
             <file>empty.png</file>
             <file>logo-old.png</file>
             <file>logo.png</file>
             <file>style.css</file>
            </dir>
           </dir>
           <dir name="templates_c" role="php">
            <file>basicindex.tpl</file>
            <file>blank.tpl</file>
            <file>class.tpl</file>
            <file>classleft.tpl</file>
            <file>classtags.tpl</file>
            <file>classtrees.tpl</file>
            <file>define.tpl</file>
            <file>docblock.tpl</file>
            <file>elementindex.tpl</file>
            <file>errors.tpl</file>
            <file>examplesource.tpl</file>
            <file>fileleft.tpl</file>
            <file>filesource.tpl</file>
            <file>filetags.tpl</file>
            <file>footer.tpl</file>
            <file>function.tpl</file>
            <file>global.tpl</file>
            <file>header.tpl</file>
            <file>include.tpl</file>
            <file>index.tpl</file>
            <file>method.tpl</file>
            <file>page.tpl</file>
            <file>pkgelementindex.tpl</file>
            <file>tags.tpl</file>
            <file>todolist.tpl</file>
            <file>tutorial.tpl</file>
            <file>tutorial_toc.tpl</file>
            <file>tutorial_tree.tpl</file>
            <file>var.tpl</file>
           </dir>
          </dir>
          <dir name="PHP" role="php">
           <file>options.ini</file>
           <dir name="templates" role="php">
            <file>basicindex.tpl</file>
            <file>blank.tpl</file>
            <file>class.tpl</file>
            <file>classleft.tpl</file>
            <file>classtrees.tpl</file>
            <file>define.tpl</file>
            <file>docblock.tpl</file>
            <file>elementindex.tpl</file>
            <file>errors.tpl</file>
            <file>examplesource.tpl</file>
            <file>fileleft.tpl</file>
            <file>filesource.tpl</file>
            <file>footer.tpl</file>
            <file>function.tpl</file>
            <file>global.tpl</file>
            <file>header.tpl</file>
            <file>include.tpl</file>
            <file>index.tpl</file>
            <file>method.tpl</file>
            <file>packages.tpl</file>
            <file>page.tpl</file>
            <file>pkgelementindex.tpl</file>
            <file>ric.tpl</file>
            <file>todolist.tpl</file>
            <file>tutorial.tpl</file>
            <file>tutorial_toc.tpl</file>
            <file>tutorial_tree.tpl</file>
            <file>var.tpl</file>
            <dir name="media" role="php">
             <file>background.png</file>
             <file>empty.png</file>
             <file>style.css</file>
            </dir>
           </dir>
           <dir name="templates_c" role="php">
            <file>basicindex.tpl</file>
            <file>blank.tpl</file>
            <file>class.tpl</file>
            <file>classleft.tpl</file>
            <file>classtrees.tpl</file>
            <file>define.tpl</file>
            <file>docblock.tpl</file>
            <file>elementindex.tpl</file>
            <file>errors.tpl</file>
            <file>examplesource.tpl</file>
            <file>fileleft.tpl</file>
            <file>filesource.tpl</file>
            <file>footer.tpl</file>
            <file>function.tpl</file>
            <file>global.tpl</file>
            <file>header.tpl</file>
            <file>include.tpl</file>
            <file>index.tpl</file>
            <file>method.tpl</file>
            <file>page.tpl</file>
            <file>pkgelementindex.tpl</file>
            <file>ric.tpl</file>
            <file>todolist.tpl</file>
            <file>tutorial.tpl</file>
            <file>tutorial_toc.tpl</file>
            <file>tutorial_tree.tpl</file>
            <file>var.tpl</file>
           </dir>
          </dir>
         </dir>
        </dir>
       </dir>
       <dir name="PDF">
        <dir name="default">
         <file role="php">class.ezpdf.php</file>
         <file role="php">class.pdf.php</file>
         <file role="php">class.phpdocpdf.php</file>
         <file role="php">ParserPDF.inc</file>
         <file role="php">PDFdefaultConverter.inc</file>
         <dir name="templates" role="php">
          <dir name="default" role="php">
           <file>options.ini</file>
           <dir name="templates" role="php">
            <file>appendix_title_page.tpl</file>
            <file>class.tpl</file>
            <file>classtree.tpl</file>
            <file>define.tpl</file>
            <file>docblock.tpl</file>
            <file>examplesource.tpl</file>
            <file>filesource.tpl</file>
            <file>footer.tpl</file>
            <file>function.tpl</file>
            <file>global.tpl</file>
            <file>include.tpl</file>
            <file>index.tpl</file>
            <file>method.tpl</file>
            <file>newpackage_header.tpl</file>
            <file>packagepage.tpl</file>
            <file>page.tpl</file>
            <file>pagenumbering.tpl</file>
            <file>params.tpl</file>
            <file>ric.tpl</file>
            <file>ric_title_page.tpl</file>
            <file>source_loop.tpl</file>
            <file>source_title_page.tpl</file>
            <file>title_page.tpl</file>
            <file>toc.tpl</file>
            <file>todolist.tpl</file>
            <file>tutorial.tpl</file>
            <file>var.tpl</file>
            <dir name="media" role="php">
             <file>logo.jpg</file>
            </dir>
           </dir>
           <dir name="templates_c" role="php">
            <file>appendix_title_page.tpl</file>
            <file>class.tpl</file>
            <file>classtree.tpl</file>
            <file>define.tpl</file>
            <file>docblock.tpl</file>
            <file>examplesource.tpl</file>
            <file>filesource.tpl</file>
            <file>footer.tpl</file>
            <file>function.tpl</file>
            <file>global.tpl</file>
            <file>include.tpl</file>
            <file>index.tpl</file>
            <file>method.tpl</file>
            <file>newpackage_header.tpl</file>
            <file>page.tpl</file>
            <file>pagenumbering.tpl</file>
            <file>params.tpl</file>
            <file>ric.tpl</file>
            <file>ric_title_page.tpl</file>
            <file>source_loop.tpl</file>
            <file>source_title_page.tpl</file>
            <file>title_page.tpl</file>
            <file>toc.tpl</file>
            <file>todolist.tpl</file>
            <file>tutorial.tpl</file>
            <file>var.tpl</file>
           </dir>
          </dir>
          <dir name="fonts" role="php">
           <file>Courier-Bold.afm</file>
           <file>Courier-BoldOblique.afm</file>
           <file>Courier-Oblique.afm</file>
           <file>Courier.afm</file>
           <file>Helvetica-Bold.afm</file>
           <file>Helvetica-BoldOblique.afm</file>
           <file>Helvetica-Oblique.afm</file>
           <file>Helvetica.afm</file>
           <file>php_Courier-Bold.afm</file>
           <file>php_Courier-BoldOblique.afm</file>
           <file>php_Courier-Oblique.afm</file>
           <file>php_Courier.afm</file>
           <file>php_Helvetica-Bold.afm</file>
           <file>php_Helvetica-BoldOblique.afm</file>
           <file>php_Helvetica-Oblique.afm</file>
           <file>php_Helvetica.afm</file>
           <file>php_Symbol.afm</file>
           <file>php_Times-Bold.afm</file>
           <file>php_Times-BoldItalic.afm</file>
           <file>php_Times-Italic.afm</file>
           <file>php_Times-Roman.afm</file>
           <file>php_ZapfDingbats.afm</file>
           <file>Symbol.afm</file>
           <file>Times-Bold.afm</file>
           <file>Times-BoldItalic.afm</file>
           <file>Times-Italic.afm</file>
           <file>Times-Roman.afm</file>
           <file>ZapfDingbats.afm</file>
          </dir>
         </dir>
        </dir>
       </dir>
       <dir name="XML">
        <dir name="DocBook">
         <file role="php">XMLDocBookConverter.inc</file>
         <dir name="peardoc2">
          <file role="php">XMLDocBookpeardoc2Converter.inc</file>
          <dir name="templates" role="php">
           <dir name="default" role="php">
            <file>options.ini</file>
            <dir name="templates" role="php">
             <file>category.tpl</file>
             <file>class.tpl</file>
             <file>class_summary.tpl</file>
             <file>constants.tpl</file>
             <file>docblock.tpl</file>
             <file>globals.tpl</file>
             <file>imethods.tpl</file>
             <file>ivars.tpl</file>
             <file>method.tpl</file>
             <file>package.tpl</file>
             <file>tutorial.tpl</file>
             <file>var.tpl</file>
            </dir>
            <dir name="templates_c" role="php">
             <file>category.tpl</file>
             <file>class_summary.tpl</file>
             <file>docblock.tpl</file>
             <file>method.tpl</file>
             <file>package.tpl</file>
             <file>tutorial.tpl</file>
            </dir>
           </dir>
          </dir>
         </dir>
         <dir name="templates" role="php">
          <dir name="peardoc2" role="php">
           <dir name="templates" role="php">
            <file>class_summary.tpl</file>
            <file>ivars.tpl</file>
            <file>tutorial.tpl</file>
           </dir>
          </dir>
         </dir>
        </dir>
       </dir>
      </dir>
      <dir name="Smarty-2.5.0">
       <file role="doc">BUGS</file>
       <file role="doc">ChangeLog</file>
       <file role="doc">COPYING.lib</file>
       <file role="doc">FAQ</file>
       <file role="doc">INSTALL</file>
       <file role="doc">NEWS</file>
       <file role="doc">README</file>
       <file role="doc">RELEASE_NOTES</file>
       <file role="doc">TODO</file>
       <dir name="libs">
        <file role="php">Config_File.class.php</file>
        <file role="php">debug.tpl</file>
        <file role="php">Smarty.class.php</file>
        <file role="php">Smarty_Compiler.class.php</file>
        <dir name="plugins">
         <file role="php">block.strip.php</file>
         <file role="php">block.textformat.php</file>
         <file role="php">function.assign.php</file>
         <file role="php">function.assign_debug_info.php</file>
         <file role="php">function.config_load.php</file>
         <file role="php">function.counter.php</file>
         <file role="php">function.cycle.php</file>
         <file role="php">function.debug.php</file>
         <file role="php">function.eval.php</file>
         <file role="php">function.fetch.php</file>
         <file role="php">function.html_checkboxes.php</file>
         <file role="php">function.html_image.php</file>
         <file role="php">function.html_options.php</file>
         <file role="php">function.html_radios.php</file>
         <file role="php">function.html_select_date.php</file>
         <file role="php">function.html_select_time.php</file>
         <file role="php">function.html_table.php</file>
         <file role="php">function.mailto.php</file>
         <file role="php">function.math.php</file>
         <file role="php">function.popup.php</file>
         <file role="php">function.popup_init.php</file>
         <file role="php">function.var_dump.php</file>
         <file role="php">modifier.capitalize.php</file>
         <file role="php">modifier.cat.php</file>
         <file role="php">modifier.count_characters.php</file>
         <file role="php">modifier.count_paragraphs.php</file>
         <file role="php">modifier.count_sentences.php</file>
         <file role="php">modifier.count_words.php</file>
         <file role="php">modifier.date_format.php</file>
         <file role="php">modifier.debug_print_var.php</file>
         <file role="php">modifier.default.php</file>
         <file role="php">modifier.escape.php</file>
         <file role="php">modifier.htmlentities.php</file>
         <file role="php">modifier.indent.php</file>
         <file role="php">modifier.lower.php</file>
         <file role="php">modifier.nl2br.php</file>
         <file role="php">modifier.rawurlencode.php</file>
         <file role="php">modifier.regex_replace.php</file>
         <file role="php">modifier.replace.php</file>
         <file role="php">modifier.spacify.php</file>
         <file role="php">modifier.string_format.php</file>
         <file role="php">modifier.strip.php</file>
         <file role="php">modifier.strip_tags.php</file>
         <file role="php">modifier.truncate.php</file>
         <file role="php">modifier.upper.php</file>
         <file role="php">modifier.wordwrap.php</file>
         <file role="php">outputfilter.trimwhitespace.php</file>
         <file role="php">shared.escape_special_chars.php</file>
         <file role="php">shared.make_timestamp.php</file>
        </dir>
       </dir>
      </dir>
     </dir>
     <dir name="scripts">
      <file role="php">add_cvs.php</file>
      <file role="php">create_examples.php</file>
      <file role="php">create_package.xml.php</file>
      <file role="php">makedoc.sh</file>
      <file role="php">tokenizer_test.php</file>
     </dir>
     <dir name="tutorials">
      <dir name="Converters">
       <file role="php">Converter.cls</file>
       <file role="php">Converter.cls.ini</file>
       <file role="php">Converter.methods.cls</file>
       <file role="php">Converters.pkg</file>
       <file role="php">template.vars.cls</file>
       <dir name="CHMdefault">
        <file role="php">CHMdefaultConverter.cls</file>
       </dir>
       <dir name="HTMLframes">
        <file role="php">HTMLframesConverter.cls</file>
       </dir>
       <dir name="HTMLSmarty">
        <file role="php">HTMLSmartyConverter.cls</file>
       </dir>
       <dir name="PDFdefault">
        <file role="php">PDFdefaultConverter.cls</file>
        <file role="php">PDFParser.cls</file>
       </dir>
       <dir name="XMLDocBook">
        <file role="php">XMLDocBookConverter.cls</file>
       </dir>
      </dir>
      <dir name="phpDocumentor">
       <file role="php">elements.pkg</file>
       <file role="php">inlinetags.pkg</file>
       <file role="php">inlinetags.pkg.ini</file>
       <file role="php">manual.pkg</file>
       <file role="php">manual.pkg.ini</file>
       <file role="php">phpDocumentor.howto.pkg</file>
       <file role="php">phpDocumentor.howto.pkg.ini</file>
       <file role="php">phpDocumentor.pkg</file>
       <file role="php">phpDocumentor.pkg.ini</file>
       <file role="php">tags.abstract.pkg</file>
       <file role="php">tags.access.pkg</file>
       <file role="php">tags.author.pkg</file>
       <file role="php">tags.category.pkg</file>
       <file role="php">tags.copyright.pkg</file>
       <file role="php">tags.deprecated.pkg</file>
       <file role="php">tags.example.pkg</file>
       <file role="php">tags.filesource.pkg</file>
       <file role="php">tags.final.pkg</file>
       <file role="php">tags.global.pkg</file>
       <file role="php">tags.ignore.pkg</file>
       <file role="php">tags.inlineid.pkg</file>
       <file role="php">tags.inlineinheritdoc.pkg</file>
       <file role="php">tags.inlineinternal.pkg</file>
       <file role="php">tags.inlinelink.pkg</file>
       <file role="php">tags.inlinesource.pkg</file>
       <file role="php">tags.inlinetoc.pkg</file>
       <file role="php">tags.inlinetutorial.pkg</file>
       <file role="php">tags.internal.pkg</file>
       <file role="php">tags.license.pkg</file>
       <file role="php">tags.link.pkg</file>
       <file role="php">tags.name.pkg</file>
       <file role="php">tags.package.pkg</file>
       <file role="php">tags.param.pkg</file>
       <file role="php">tags.pkg</file>
       <file role="php">tags.pkg.ini</file>
       <file role="php">tags.return.pkg</file>
       <file role="php">tags.see.pkg</file>
       <file role="php">tags.since.pkg</file>
       <file role="php">tags.static.pkg</file>
       <file role="php">tags.staticvar.pkg</file>
       <file role="php">tags.subpackage.pkg</file>
       <file role="php">tags.todo.pkg</file>
       <file role="php">tags.tutorial.pkg</file>
       <file role="php">tags.uses.pkg</file>
       <file role="php">tags.var.pkg</file>
       <file role="php">tags.version.pkg</file>
       <file role="php">tutorials.pkg</file>
      </dir>
     </dir>
     <dir name="user" role="php">
      <file>default.ini</file>
      <file>demo.ini</file>
      <file>error.ini</file>
      <file>makedocs.ini</file>
      <file>testdocbook.ini</file>
     </dir>
     <file role="doc">Authors</file>
     <file role="doc">ChangeLog</file>
     <file role="doc">FAQ</file>
     <file role="php">index.html</file>
     <file role="doc">INSTALL</file>
     <file role="php">LICENSE</file>
     <file role="php">new_phpdoc.php</file>
     <file role="script">phpdoc</file>
     <file role="php">phpdoc.bat</file>
     <file role="php">phpdoc.php</file>
     <file role="php">phpDocumentor.ini</file>
     <file role="php">PHPLICENSE.txt</file>
     <file role="php">poweredbyphpdoc.gif</file>
     <file role="doc">README</file>
     <file role="doc">Release-1.2.0</file>
     <file role="doc">Release-1.2.0beta1</file>
     <file role="doc">Release-1.2.0beta2</file>
     <file role="doc">Release-1.2.0beta3</file>
     <file role="doc">Release-1.2.0rc1</file>
     <file role="doc">Release-1.2.0rc2</file>
   </dir>
  </filelist>
  <deps>
   <dep type="php" rel="ge" version="4.1.0" />

  </deps>
 </release>
  <changelog>
    <release>
      <version>1.1.0</version>
      <date>2002-11-22</date>
      <notes>
        This is the initial PEAR package.xml release of the phpDocumentor package.
      </notes>
    </release>
    <release>
     <version>1.2.0beta1</version>
     <date>01-03-2003</date>
     <notes>
        This is the first attempt at a PEAR package.xml release of the
        phpDocumentor package.  We are very pleased to present this release to
        the PEAR community.  In it, there is a number of great enhancements
        that should make documenting very productive.
        
        We have included the beta of the new XML:DocBook:peardoc2 converter, and
        there are many problems with it.  Those of you who are familiar with
        peardoc2, please help us out by running a test of peardoc2 on the output
        from a sample and tell us where we need to fix things to make it better
        at the bug tracker
        
        http://sourceforge.net/tracker/?group_id=11194&amp;atid=111194
     </notes>
    </release>
    <release>
     <version>1.2.0beta1a</version>
     <date>01-08-2003</date>
     <notes>
        This is the third attempt at a PEAR package.xml release of the
        phpDocumentor package.  Thanks to fixes in Archive_Tar it should install
        properly with any luck.
        
        We are very pleased to present this release to the PEAR community.
        In it, there is a number of great enhancements that should make
        documenting very productive.
        
        We have included the beta of the new XML:DocBook:peardoc2 converter, and
        there are many problems with it.  Those of you who are familiar with
        peardoc2, please help us out by running a test of peardoc2 on the output
        from a sample and tell us where we need to fix things to make it better
        at the bug tracker
        
        http://sourceforge.net/tracker/?group_id=11194&amp;atid=111194
     </notes>
    </release>
    <release>
     <version>1.2.0beta1b</version>
     <date>01-08-2003</date>
     <notes>
        This is the fourth attempt at a PEAR package.xml release of the
        phpDocumentor package.  Thanks to fixes in Archive_Tar it should install
        properly with any luck.
        
        This version adds one new feature, --pear
        
        We are very pleased to present this release to the PEAR community.
        In it, there is a number of great enhancements that should make
        documenting very productive.
        
        We have included the beta of the new XML:DocBook:peardoc2 converter, and
        there are many problems with it.  Those of you who are familiar with
        peardoc2, please help us out by running a test of peardoc2 on the output
        from a sample and tell us where we need to fix things to make it better
        at the bug tracker
        
        http://sourceforge.net/tracker/?group_id=11194&amp;atid=111194
     </notes>
    </release>
    <release>
     <version>1.2.0beta2</version>
     <date>01-18-2003</date>
     <notes>
        This is the fifth attempt at a PEAR package.xml release of the
        phpDocumentor package.  Thanks to fixes in Archive_Tar it should install
        properly with any luck.  If they get around to fixing the bug on
        pear.php.net (someday pear will be bug-free and we'll all be happy).
        
        This version adds several new features suggested by Darren Cook:
        - command-line --ignore-tags to exclude standard tags from output for
          particular usage like @todo
        - @example tag for parsing external example files and including
          highlighted source code in documentation
        - @filesource tag for parsing the full source of the current file
          and including it in the documentation
        - @internal/{@internal}} tag/inline tag for marking text that should only
          be parsed for advanced developers or for internal company documentation
        
        We are very pleased to present this release to the PEAR community.
        In it, there is a number of great enhancements that should make
        documenting very productive.
        
        We have included the beta of the new XML:DocBook:peardoc2 converter, and
        there are many problems with it.  Those of you who are familiar with
        peardoc2, please help us out by running a test of peardoc2 on the output
        from a sample and tell us where we need to fix things to make it better
        at the bug tracker
        
        http://sourceforge.net/tracker/?group_id=11194&amp;atid=111194
     </notes>
    </release>
    <release>
     <version>1.2.0beta3</version>
     <date>02-02-2003</date>
     <notes>
        This is the sixth attempt at a PEAR package.xml release of the
        phpDocumentor package.  Thanks to fixes in Archive_Tar it should install
        properly with any luck.
        
        This version adds a new converter written by Harald Fielker:
         - a CSV converter for the dia2code tool, to allow generation of UML
           diagrams from the code.
           
        In addition, many bugs are fixed, and features stablized
        
        We are very pleased to present this release to the PEAR community.
        In it, there is a number of great enhancements that should make
        documenting very productive.
        
        We have included the beta of the new XML:DocBook:peardoc2 converter, and
        there are many problems with it.  Those of you who are familiar with
        peardoc2, please help us out by running a test of peardoc2 on the output
        from a sample and tell us where we need to fix things to make it better
        at the bug tracker
        
        http://sourceforge.net/tracker/?group_id=11194&amp;atid=111194
     </notes>
    </release>
    <release>
     <version>1.2.0rc1</version>
     <date>04-17-2003</date>
     <notes>
        We have included the final of the new XML:DocBook/peardoc2:default
        converter, and fixed all known bugs.  Post any new bugs at:
        
        http://sourceforge.net/tracker/?group_id=11194&amp;atid=111194
        
        new features since beta 3:
        -@license tag
        -link to element definition in highlighted source code from @filesource
         generated sourcecode
        -phpEdit-style smart list support
        -starting/ending line numbers for docblocks/classes/methods
        -syntax highlighting for tutorial &lt;programlisting role=&quot;php&quot;&gt;
        -phpXref-style cross-referencing in source highlighting
        
        All major features have been implemented.  There will be few changes
        before 1.2.0STABLE
     </notes>
    </release>
    <release>
     <version>1.2.0rc2</version>
     <date>04-28-2003</date>
     <notes>
        We have included the final of the new XML:DocBook/peardoc2:default
        converter, and fixed all known bugs.  Post any new bugs at:
        
        http://sourceforge.net/tracker/?group_id=11194&amp;atid=111194
        
        All major features have been implemented.  There will be few changes
        before 1.2.0STABLE
     </notes>
    </release>
    <release>
     <version>1.2.0</version>
     <date>06-04-2003</date>
     <notes>
        This release marks the first stable release of phpDocumentor through
        PEAR.
     </notes>
    </release>
  </changelog>
</package>